{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/torchtext-0.10.1-py3.8.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "7c59dc15ac6085f91108c5b6314f15556c998377260d4bc477b10938281f0c4f",
      "size_in_bytes": 10179
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext-0.10.1-py3.8.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "4b4c85aec7845643be947eebf57a078536c6b882b93bcae9bf68450da2eee800",
      "size_in_bytes": 2582
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext-0.10.1-py3.8.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext-0.10.1-py3.8.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext-0.10.1-py3.8.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "6d0f5066374e2cf2f3fbe6eaf4ff738df8c68b145e42e54fab3b1739a572eafd",
      "size_in_bytes": 26
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext-0.10.1-py3.8.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "28cbdbeb32888dec0da3a56d8fa8c00d123af6f978fcdf6b19317a60117c5bb2",
      "size_in_bytes": 10
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/__init__.py",
      "path_type": "hardlink",
      "sha256": "740f2a8c42b6e1b9d4c39211ce45c5d3b9e9804959b7553cc9f0504e870f1684",
      "size_in_bytes": 997
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c640da5869884b404ca01e27ea994552904078fa3e4f5a12986f6194daffb14c",
      "size_in_bytes": 1030
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "cbc0506af8351d965d7d9fb1dceaf352f466118f079d3fd25ab9cd7432d01064",
      "size_in_bytes": 8456
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/__pycache__/version.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7e1726b01a5792630ace17fbbef343e03dff375efdfe88b2ea103039d0885d5e",
      "size_in_bytes": 222
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/__pycache__/vocab.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "436556bf0a93134efd15deef740490a0ba724cd2d7d834ca6412340c37286d91",
      "size_in_bytes": 18682
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/_torchtext.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/torchtext_1631651586304/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "e30b5f443dff8524e88702346eba152b569bee924af8694ad5727a367646092e",
      "size_in_bytes": 24622152
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "ff989ab9bc1e17e5e2f7224343878abc84d6824b147d9d05ad9cc5c590698fbc",
      "size_in_bytes": 709
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3907f00c08afb50a92952a871938b44de0225a106ab0621df35029977d493638",
      "size_in_bytes": 687
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/__pycache__/datasets_utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "dd1dc1d04d5a0e0c1f36a22f05a312c17f965873813d49a97a5aeb18b83b955f",
      "size_in_bytes": 10995
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/__pycache__/functional.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "838b218cb49b129fdf7244025e687158a4b17074f6b75afb9b64f3ecbe823d90",
      "size_in_bytes": 10380
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/__pycache__/metrics.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9be1542a6678789df6af20da688043d1dd072a8d7d0a2edb201d518b03be4188",
      "size_in_bytes": 3630
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/__pycache__/utils.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "30e6d1f346739d0e0decd0a006f629444a607a4efc0f5cfdd402887cfae48bdd",
      "size_in_bytes": 8719
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/datasets_utils.py",
      "path_type": "hardlink",
      "sha256": "3c016526002ee9821b92f0562cdc2dfdbaafd3554d53b1de08cb42105bcd17d7",
      "size_in_bytes": 11647
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/functional.py",
      "path_type": "hardlink",
      "sha256": "2ccd09170016054d57e10de851ccc12d82074dec663fa4ed0017f3cc97e3f11b",
      "size_in_bytes": 9848
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/metrics.py",
      "path_type": "hardlink",
      "sha256": "a43c4de0363171d1fdfc019845e49839a2053adda6aeff946b005db1805a8a1b",
      "size_in_bytes": 3691
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/data/utils.py",
      "path_type": "hardlink",
      "sha256": "55f9d9d52ffdab8c240558fd05ae253f639c8023768cc80236880c09e9d2c232",
      "size_in_bytes": 8776
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "292dfcf801552a1011dea612e7582da579788c3bc8e42ed6a291610bd0f178d7",
      "size_in_bytes": 1722
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0c51e0ad26f387d2e0db3928efa5f70a4a7d5f37ea4b85a46d5faf3c20e3afd5",
      "size_in_bytes": 1558
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/ag_news.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "614b9e8073b2d245b6029e96cd39d2b307d7e46c88d7161fbff6e08359e79568",
      "size_in_bytes": 1159
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/amazonreviewfull.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6d9e4895bf1c7f98eeb4b13cb76a1117cb87a2a6a6797d7abc78e51e231386f2",
      "size_in_bytes": 1331
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/amazonreviewpolarity.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e5211238bf50d4f7b1d1f57741de9903f3c1cf4dbccb707db74d53a61e397be6",
      "size_in_bytes": 1347
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/conll2000chunking.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7ea66cb56596c90ade5458b151620784a0e17bebfaaa1bc19b069cef25d03e94",
      "size_in_bytes": 1390
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/dbpedia.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3462ad4abcbf6bd3ef0cff2efc623016c8eefd7a62e12b1ac82316dd59b98111",
      "size_in_bytes": 1137
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/enwik9.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "751d1355e5430f54545a9c620d7d5ddb28e903d3399baaab359feb60b832f8a7",
      "size_in_bytes": 1015
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/imdb.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b00dc0a4e27715982af623e1aebbdd6321ad96bff5de3788c6007a42288215c6",
      "size_in_bytes": 1358
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/iwslt2016.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "c1336dc08b72c9c477de2515e6a60efa93ba7ce3f0422f174a3b0fede3276347",
      "size_in_bytes": 6321
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/iwslt2017.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "6b454bb33b7cc4ad0781e02662c703eb6c2e1eaa8cd9f2262b0ebd2596cfe9a0",
      "size_in_bytes": 5387
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/multi30k.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "d8081dfc4af8060d2844a820e2428fb0780ddec8225aab788eec5d22b27a6a41",
      "size_in_bytes": 2695
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/penntreebank.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "164203fcbbba52d5e024af6f88083b5424d1b5114bb151891bd4c646add6c32e",
      "size_in_bytes": 1286
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/sogounews.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "897978c5954dcfcb2f886898e28451e9b5c9465baa310505f8a7bb8a426372e1",
      "size_in_bytes": 1301
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/squad1.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9868ba8183e51ba5f9562f5742c001de951d5933227d977aa5026066e1366e87",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/squad2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "410040fc4c09456116835564ce4498081da1fbfce344b76b88d02cf979fc3ad0",
      "size_in_bytes": 1032
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/udpos.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b80a5606c3dc1fbf35054f5f2e1a8e9c2807f23daa509448cbd9aa04c1a117fd",
      "size_in_bytes": 1061
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/wikitext103.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "902c7ffd1870da2fcf4e0167f7d81f871751ac371d7ad5752ff800d65a78faf3",
      "size_in_bytes": 1111
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/wikitext2.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "1cc012d74c9d0ff93be5055a91acbabde29a79a692aeb59c52bb83114c2a374e",
      "size_in_bytes": 1105
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/yahooanswers.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ba0d705ca6443863fd5b444928f89ce4d4d9f0292e597778227b216772e97fc3",
      "size_in_bytes": 1213
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/yelpreviewfull.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e3a645411adaa569f150f801cb31a64b952ecda750cfbbe6bcdb140216ea3467",
      "size_in_bytes": 1160
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/__pycache__/yelpreviewpolarity.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "8181d88e5104f0b85a558f3469ac6b8afee2760ec46ac506215268f4a55567e0",
      "size_in_bytes": 1172
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/ag_news.py",
      "path_type": "hardlink",
      "sha256": "17d531c6403f2edb2b83d237789c75b647d04d501c1ad7e809dfb613f8112e68",
      "size_in_bytes": 1199
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/amazonreviewfull.py",
      "path_type": "hardlink",
      "sha256": "13c4763daa67841a89175de5e7b065f8678f5fd8c033c3bff723b4ee71b9d8b1",
      "size_in_bytes": 1378
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/amazonreviewpolarity.py",
      "path_type": "hardlink",
      "sha256": "124f9c4c40ba327d5b257353ce9cefa09f509fd2a6f57bcc28b1c26cb7048ebb",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/conll2000chunking.py",
      "path_type": "hardlink",
      "sha256": "9cf2b6b23932a2912035da75c8899698a93303ae243bc23c2de3bde9873040f1",
      "size_in_bytes": 1584
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/dbpedia.py",
      "path_type": "hardlink",
      "sha256": "d1939c5e32974f77c953a8bb95a9603a1ddac187eba67b83c1416e79ea9e7956",
      "size_in_bytes": 1140
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/enwik9.py",
      "path_type": "hardlink",
      "sha256": "45761b118ed032a78947f9b3b216d0a22946b5be1e41674fa880cd90e21c7181",
      "size_in_bytes": 932
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/imdb.py",
      "path_type": "hardlink",
      "sha256": "e980e07214c5b1cae048cc66bb530db12d3996253baefce0f3f07bc1101966e8",
      "size_in_bytes": 1421
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/iwslt2016.py",
      "path_type": "hardlink",
      "sha256": "e8a93c24978da528707057678f23f314f70d8cf48464a6f7e7f944c0021fcd9e",
      "size_in_bytes": 10082
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/iwslt2017.py",
      "path_type": "hardlink",
      "sha256": "7135150ecf0bf9ce6a6a7d533141d9ff86d849f2e02d4a390d1c7629a9098aaf",
      "size_in_bytes": 8619
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/multi30k.py",
      "path_type": "hardlink",
      "sha256": "e6c92e0a06a203f6dc1be9c6491d240f7714e370e713af054aba38b4b2ea8c4a",
      "size_in_bytes": 3456
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/penntreebank.py",
      "path_type": "hardlink",
      "sha256": "af0c434f5a1e493747949d4cc37661ed2e36c94899bece9c553ea7b067dd9a8e",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/sogounews.py",
      "path_type": "hardlink",
      "sha256": "1c3ae24baddc967140183b5c3a5c057bb47f5192f5fceed83268f704c612ef4a",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/squad1.py",
      "path_type": "hardlink",
      "sha256": "db83682a16bf2c4b6aa89511f6024efedf306220137c3573b804e536ea2f5fb7",
      "size_in_bytes": 1004
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/squad2.py",
      "path_type": "hardlink",
      "sha256": "8c2a5e4a139287dd05f353b97be161a91d421fa7d10b7906bca653bfc0422d78",
      "size_in_bytes": 1005
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/udpos.py",
      "path_type": "hardlink",
      "sha256": "f98c316562ae3a9a4f1312454800e83c195981113e30c5008ac7bc7c34ea1f03",
      "size_in_bytes": 1070
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/wikitext103.py",
      "path_type": "hardlink",
      "sha256": "c508028bdb9809f8ba74b1dfd0bb7627a26cbdc5923be19103158d2a07b95891",
      "size_in_bytes": 1068
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/wikitext2.py",
      "path_type": "hardlink",
      "sha256": "29c76a0d52056971ad952d83d71221ca62bc885bf2cc23f0b89e7e0eab4ef5f2",
      "size_in_bytes": 1046
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/yahooanswers.py",
      "path_type": "hardlink",
      "sha256": "be2cda26bb22ca98b57e7bf752513db1acc205f88b83498a8d191c2940c71e4d",
      "size_in_bytes": 1320
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/yelpreviewfull.py",
      "path_type": "hardlink",
      "sha256": "09a63bdaedf42066f360ab5a3e6c70694608ecfd7b57524b870d7ba03aad6eaa",
      "size_in_bytes": 1162
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/datasets/yelpreviewpolarity.py",
      "path_type": "hardlink",
      "sha256": "d473492312daa0f46c34535863240663801afd0879d9c64d6a01183af09e9c7b",
      "size_in_bytes": 1161
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/__init__.py",
      "path_type": "hardlink",
      "sha256": "b18a8bac36e5122d12d34480270950847a2636ac7e726a1c1642a6a35e1f3978",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5f312a251fa705c9556af476020b8ff368cb852253abf5b3f30a3aa20ad5d49e",
      "size_in_bytes": 353
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/__pycache__/vocab.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "aef54b35de0584cde1d0d18fb5b921186896387bb50c6d61a3f445c60e82447a",
      "size_in_bytes": 10899
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "6110a9c22ffcc359175c0fbb3909ddc5e6f158291107729751f68358f9e9bb76",
      "size_in_bytes": 1372
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "7d82a178ad46772ba7fdf5cfb3aa9e386fabd5c22579051919e55b40d5ca442b",
      "size_in_bytes": 1340
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/__pycache__/batch.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "79204ad50b3b18a9be55c781f482b97b510616144d4060666108848779a171dc",
      "size_in_bytes": 4494
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/__pycache__/dataset.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "a4dfba01853a938f6c6e71b267da96c06e4a485dd6a34f9b22d76abb64283c49",
      "size_in_bytes": 14163
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/__pycache__/example.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f4da5c4b905f7becf09013c039d17d36e25c4604272694328891863a33c1ae06",
      "size_in_bytes": 3036
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/__pycache__/field.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bcfc62486550846838a58f7e928a532aa4e898eeb4a68717839e85f8e09d2d77",
      "size_in_bytes": 29059
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/__pycache__/iterator.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "fc909dbd0e3253168a1add79d4eb299e9f0a45dcc33c5febc0a0eb0597a06298",
      "size_in_bytes": 10833
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/__pycache__/pipeline.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "091ef4ff716081827f931669563ca7c1295a226a4108c0c44b0918de4f254dcc",
      "size_in_bytes": 3312
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/batch.py",
      "path_type": "hardlink",
      "sha256": "de620db7df0d9c6755de650918121db49ec778cfbc0dbbd1545d8e0fb30249d4",
      "size_in_bytes": 3888
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/dataset.py",
      "path_type": "hardlink",
      "sha256": "c78c8ab4588db39668bf25dad5511b6a3da9ca7b6e10e97e04384d3e84145cd4",
      "size_in_bytes": 15462
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/example.py",
      "path_type": "hardlink",
      "sha256": "257ef67b3de3e3bebca345cb6348ea4a13909b2301834a41053640b7f6a96fdf",
      "size_in_bytes": 3668
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/field.py",
      "path_type": "hardlink",
      "sha256": "4d7b548dd374c1c69ee33e60e57d4224d12f7588ded905bf47ec4386155f8f73",
      "size_in_bytes": 32586
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/iterator.py",
      "path_type": "hardlink",
      "sha256": "3c3ba0fd7b519524c28eabf1a96d12054d193680302a3dc50be360f2d182835e",
      "size_in_bytes": 12411
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/data/pipeline.py",
      "path_type": "hardlink",
      "sha256": "8f41d9ba3a5e2002395bae92989a50b77c4d0d69e5ecb2458418b92ae33ea3b6",
      "size_in_bytes": 2894
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "7a1f0c9fb39d7be3fb07c880e2b9753876f7e20cb3448a9da509251c416dd1cc",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f5ab3531493d2abcd66d18fc85ca53eaa58f67cf156de90722b65d6827445622",
      "size_in_bytes": 1275
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/babi.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e76794913ade777e92ff336478077f0bc9254bbe7f206f3f13e05d4ff74d7316",
      "size_in_bytes": 5681
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/imdb.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "bcad9473d80722df40828d0281cee07b700b0210fd9e8fd605cd2941f1ea5ec1",
      "size_in_bytes": 3368
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/language_modeling.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "5f857aed2cb52b2385d7784b1c4d9147c07bd976bd71bf270481cfc0b117d095",
      "size_in_bytes": 9162
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/nli.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "76cc55fce0d2b43e976aa5ead4d26b07b8bb6f5827379a00871d362b25b4cbdc",
      "size_in_bytes": 8160
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/sequence_tagging.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "634e482b8ffd066ac4b28adf40b80dcab907d242b2b599ff01b22994ef13b170",
      "size_in_bytes": 3314
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/sst.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "3b7433ddb15ac4baa47f109faca38b56acd127003890b42efe9af95cdc602155",
      "size_in_bytes": 4996
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/text_classification.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "9cd3f823618c69b9f269b1e9e71c7f92bc05ec66c56cd295849b0707965c73b5",
      "size_in_bytes": 13907
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/translation.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4afe8c54aef2065daa53a15fd350cc2ac54f849b5679feccb544549b7848c9a0",
      "size_in_bytes": 9640
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/trec.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e1082958f7baf2309cd72200446cd4bea4c8419249d057ddbcee36280dbfe9bd",
      "size_in_bytes": 3780
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/__pycache__/unsupervised_learning.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "b25ed0f251fffb41bb549b90fe875b2e6b512919008230b0d2caf3dd53370365",
      "size_in_bytes": 4433
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/babi.py",
      "path_type": "hardlink",
      "sha256": "43819a83b25d099eb4fb54e421446105a18e6e99dbc62aa8680b5de333bdd3d5",
      "size_in_bytes": 5808
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/imdb.py",
      "path_type": "hardlink",
      "sha256": "598a187c3916587d0168c789a348f0710834dcb5206ac4b67d5094d70230fb10",
      "size_in_bytes": 3025
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/language_modeling.py",
      "path_type": "hardlink",
      "sha256": "b4788f938171264c243a60562b5f50003494b8cd8c15efa464fc87205b46516b",
      "size_in_bytes": 9228
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/nli.py",
      "path_type": "hardlink",
      "sha256": "9759dca03294bb5a3a75b2129760988bc5461a34f1eec01a096794bc44e9e4d0",
      "size_in_bytes": 7684
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/sequence_tagging.py",
      "path_type": "hardlink",
      "sha256": "40f842ef219c00fecd75ac14869af07a4a5b27890a06cc748314c2c033be7ed5",
      "size_in_bytes": 3699
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/sst.py",
      "path_type": "hardlink",
      "sha256": "20620561ad71119cfbdd905256ec125ea05d006b601f2ba8322118b0add3100b",
      "size_in_bytes": 4584
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/text_classification.py",
      "path_type": "hardlink",
      "sha256": "ff6f4ba35201748d14d27557e777ee133d6b922a7665e0db1f3d850edabbe4e2",
      "size_in_bytes": 14507
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/translation.py",
      "path_type": "hardlink",
      "sha256": "7b54795046c6d2f2a8e6d1a160df66625017b7497c7b05fb8fef4b70a2bb47e2",
      "size_in_bytes": 10249
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/trec.py",
      "path_type": "hardlink",
      "sha256": "1dcf516a5932b9a2135f6c51a621b3b70e5f247602e7fc18114d84ed74856091",
      "size_in_bytes": 3458
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/datasets/unsupervised_learning.py",
      "path_type": "hardlink",
      "sha256": "51cdf78d8fcb481fdcf2d49bbbb1ce0b2f78fe7f654c81817c331882f106533e",
      "size_in_bytes": 4765
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/legacy/vocab.py",
      "path_type": "hardlink",
      "sha256": "d316f9ee8a4a6835ad67ab8bd13bf2944c0ace9ea4ab98d149ff8fb556d811f3",
      "size_in_bytes": 11659
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/nn/__init__.py",
      "path_type": "hardlink",
      "sha256": "5555820ba1a787b6be433920cb5c0f495b7d58222f2a0738144a3aabb24e852e",
      "size_in_bytes": 42
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/nn/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "00ac13927e428691d34e2ea20200e5e7f71601e963bdb16e249c8d197d602727",
      "size_in_bytes": 167
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/nn/modules/__init__.py",
      "path_type": "hardlink",
      "sha256": "9d575f8543cf934a4f9a9ce71e8b98c225935a31c7a6cde12656be22530842a5",
      "size_in_bytes": 205
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/nn/modules/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ae5db94ad404fc65ee2464b3b22e6c6162d9179ba6d18fa5c1745a956afba3d0",
      "size_in_bytes": 316
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/nn/modules/__pycache__/multiheadattention.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "e39e74322657dd1ac0dee377c9ac491f7f00bf72547ad9ea882eb48db518be7a",
      "size_in_bytes": 12661
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/nn/modules/multiheadattention.py",
      "path_type": "hardlink",
      "sha256": "3b9917c3c433f4a2b004c9572636aad3a4c2adf731ac136db9138c35a3689ed1",
      "size_in_bytes": 13857
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/utils.py",
      "path_type": "hardlink",
      "sha256": "33f472a54f66a0b039d7e5439634c06583d34a0ea58a855535384276a0ac21db",
      "size_in_bytes": 10299
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/version.py",
      "path_type": "hardlink",
      "sha256": "2132403f26b000206a1d88acf145c21f34a41705f03828eec6a3851454c18024",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python3.8/site-packages/torchtext/vocab.py",
      "path_type": "hardlink",
      "sha256": "ca031cd24742335f38bad39d4f22add8948c7cce0fa820c67a0d66bed9793e6f",
      "size_in_bytes": 19761
    }
  ],
  "paths_version": 1
}